<?xml version="1.0" encoding="UTF-8"?>
<EmailAdministrationSettings xmlns="http://soap.sforce.com/2006/04/metadata">
    <enableComplianceBcc>false</enableComplianceBcc>
    <enableEmailConsentManagement>false</enableEmailConsentManagement>
    <enableEmailSenderIdCompliance>false</enableEmailSenderIdCompliance>
    <enableEmailSpfCompliance>true</enableEmailSpfCompliance>
    <enableEmailToSalesforce>true</enableEmailToSalesforce>
    <enableEmailWorkflowApproval>true</enableEmailWorkflowApproval>
    <enableEnhancedEmailEnabled>true</enableEnhancedEmailEnabled>
    <enableHandleBouncedEmails>true</enableHandleBouncedEmails>
    <enableHtmlEmail>true</enableHtmlEmail>
    <enableInternationalEmailAddresses>false</enableInternationalEmailAddresses>
    <enableListEmailLogActivities>true</enableListEmailLogActivities>
    <enableResendBouncedEmails>true</enableResendBouncedEmails>
    <enableRestrictTlsToDomains>false</enableRestrictTlsToDomains>
    <enableSendViaExchangePref>false</enableSendViaExchangePref>
    <enableSendViaGmailPref>false</enableSendViaGmailPref>
    <enableUseOrgFootersForExtTrans>false</enableUseOrgFootersForExtTrans>
    <sendEmailsEvenWhenAutomationUpdatesSameRecord>true</sendEmailsEvenWhenAutomationUpdatesSameRecord>
    <sendMassEmailNotification>false</sendMassEmailNotification>
    <sendTextOnlySystemEmails>false</sendTextOnlySystemEmails>
</EmailAdministrationSettings>
